/* 
 Theme Name:   car-rental-child
 Theme URI:    
 Description:  
 Author:       
 Author URI:   
 Template:     vw-car-rental
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
:hover {transition: transform ease-in-out 0.3s;}
.main-header {min-height: 70px;}
#maincontent {min-height: calc(100vh - 280px);}
.home .middle-align{padding: 1rem;}
.vw-page-title {margin-top: 0.5rem;}
.main-navigation a {text-decoration: none;}
.toggle-nav{top: 0;}

.brand-box{border: 2px solid #15d0ac; border-radius: 10px; margin-bottom: 0.5rem;}
.brand-box h3{background-color: #15d0ac; padding: 5px; border-radius: 10px; color: #fff;}

.brand-box a.cta-btn {display: block; width: max-content; color: #ffffff; text-align: center; text-decoration: none;}
.brand-box a.cta-btn:hover {background: #15d0ac; color: #fff; transition: transform ease-in-out 0.3s;}

ul.faq{ padding: 0; list-style: none;}
ul.faq h3{ padding: 5px; background: #15d0ac; color: #fff;}

.footer-menu{list-style: none; padding: 0;}
.footer-menu.regs{border-top: 1px solid #fff;}
.footer-menu li{ display: inline-block; color: #fff; padding: 5px 10px; vertical-align: middle;}
.footer-menu li a{color: #fff; text-decoration: none;}
.copyright a{text-decoration: none;}
[class*="reg-"] {display: block; background-repeat: no-repeat; text-indent: -9999px;}
.reg-18 {background: var(--icon-18plus); width: 34px; height: 34px;}
.reg-gamblingtherapy {
    background: var(--logo-gamblingtherapy);
    width: 34px;
    height: 34px;
}
